SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File ocaml-pgocaml-devel-1.4-1mdv2010.1.i586.rpm is obsolete. Try find newer ocaml-pgocaml-devel for Mandriva 2010